<!-- 
  Copyright (c) 2023 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
  Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<!-- Hero Section -->
<section class="hero-section padding-top-60 padding-bottom-30">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <h1 class="hero-section-title margin-top-30 margin-bottom-30">Idea of openPASS</h1>
      <p>
        Have a look into the presentation of openPASS at EclipseCON 2021
      </p>
      <div class="hero-section-links margin-top-30 margin-bottom-30">
        <a class="btn btn-block btn-secondary btn-outlined margin-bottom-30" href="https://www.youtube.com/watch?v=q458r3cPwsE">
          openPASS at EclipseCON 2021
        </a>      
        <a class="btn btn-block btn-secondary btn-outlined" href="documents/about-openpass.pdf">
          Download the latest slides
        </a>      
      </div>
    </div>
    <div class="col-md-10 col-md-offset-2">
      <div class="hero-section-video">
        <img class="img img-responsive" src="./images/ipad.png" />
        <a class="eclipsefdn-video" href="//www.youtube.com/embed/q458r3cPwsE"></a>
    </div>
  </div>
</section>

<!-- Summary Section -->
<section class="summary-section padding-top-40 padding-bottom-30">
  <div class="row">
    <figure class="col-sm-22 col-sm-offset-1">
      <img class="img img-responsive" src="./images/summary.jpg" alt="Open Platform for Assessment of Safety Systems. Harmonized and flexible platform for scenario-based traffic simulation of advanced driver asistance systems and automated driving systems. Traffic simulation, stochastic variation, modularity and flexibility, reproducibility through determinism and standardized interfaces." />
    </figure>
    <ul class="summary-section-key-points list-unstyled margin-top-40 margin-bottom-20 col-sm-22 col-sm-offset-1">
      <li class="summary-section-key-points-item">
        <div class="summary-section-key-points-item-icon">
          <i class="fa fa-desktop fa-xl" aria-hidden="true"></i>
        </div>
        <p class="summary-section-key-points-item-description">
          The rise of advanced driver assistance systems and automated driving
          systems leads to the need of virtual simulation to assess these
          systems and their effects.
        </p>
      </li>
      <li class="summary-section-key-points-item">
        <div class="summary-section-key-points-item-icon">
          <i class="fa fa-flag-checkered fa-xl" aria-hidden="true"></i>
        </div>
        <p class="summary-section-key-points-item-description">
          Main agreed target objective is to become a broadly accepted
          effectiveness assessment platform for advanced driver assistance
          systems and automated driving systems.
        </p>
      </li>
    </ul>
  </div>
</section>

<section class="use-cases-section padding-top-40 padding-bottom-30">
  <h2 id="use-cases">Use Cases</h2>
  <div class="row">

    <div class="col-md-12 margin-top-20">
      <img class="margin-auto img img-responsive" src="./images/use-cases-pcm-simulations.jpg" style="height: 12rem;" />
      <h3 class="use-case-title">
        1. PCM Simulations: "Crash re-simulations"
      </h3>
      <ul>
        <li>
          PCM of GIDAS: PreCrash Matrix from the database of the German
          In-Depth Accident Study.
        </li>
        <li>
          Re-simulate real crashes from the past, but with cars having advanced driver assistance systems or
          automated driving systems and assess if the tested technology would have improved
          the safety.
        </li>
      </ul>
    </div>

    <div class="col-md-12 margin-top-20">
      <img class="margin-auto img img-responsive" src="./images/use-cases-traffic-scenario-based-simulations.jpg" style="height: 12rem;" />
      <h3 class="use-case-title">
        2. Scenario-based traffic simulations
      </h3>
      <ul>
        <li>
          This is the most common use case for openPASS.
        </li>
        <li>
          Enables simulation of whole traffic scenarios. That includes
          stochastic variation of those scenarios, intervention through
          detection of events and triggered actions and much more.
        </li>
        <li>
          To get a better understanding about how these simulations are
          performed, please look at the scenario-based simulation tutorial.
        </li>
      </ul>
    </div>

  </div>
</section>
